跳至内容
ShopentlyLearn

获取 — 品牌

查看产品品牌词典。

GET/api/v1/brands/{identity}

cURL 请求

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request GET \
  --url https://shop.onshopently.com/api/v1/brands/example \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'

响应

{
  "data": {
    "created_at": "2026-01-01T12:00:00Z",
    "id": "example",
    "name": "Example",
    "number": "example",
    "updated_at": "2026-01-01T12:00:00Z",
    "version": 1
  },
  "meta": {
    "locale": "en",
    "market_code": "PL",
    "market_id": "example",
    "request_id": "example"
  }
}

所需权限

身份验证
访问令牌
最低套餐
STANDARD
密钥权限
查看品牌catalog.brand:read